Package org.apache.ignite.internal.processors.query.schema.management

## Class ViewDescriptor

- java.lang.Object
- - org.apache.ignite.internal.processors.query.schema.management.ViewDescriptor

    public class ViewDescriptor
    extends Object

Local database view object.

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `description()`
`String` `name()`
`String` `sql()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### name

    public String name()

#### sql

    public String sql()

#### description

    public String description()